import { Meta } from '@storybook/blocks';
import radix from './assets/storybook/radix.png';
import scss from './assets/storybook/scss.png';
import ts from './assets/storybook/ts.png';
import react from './assets/storybook/react.png';

<Meta title="Introduction" />

# Quiz Cards UI-kit

<hr/>

### Links:

> [Quiz-Cards](https://quiz-cards-app.vercel.app/) - web application

<div style={{display: 'flex', justifyContent: 'center', marginTop: '36px'}}>
    <div>
        <img src={react} alt="React" style={{width: '100px', borderRadius: '50%', marginRight: '36px'}} />
        <img src={ts} alt="TS" style={{width: '100px', marginRight: '36px'}} />
        <img src={radix} alt="Radix" style={{width: '100px', borderRadius: '50%', marginRight: '36px'}} />
        <img src={scss} alt="Scss" style={{width: '100px'}} />
    </div>
</div>

## Main tools:
- React
- TypeScript
- Radix UI
- Module SCSS
